<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'it', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Aggiungi una pagina al certificato';
$string['addelement'] = 'Aggiungi elemento';
$string['awardedto'] = 'Rilasciato a';
$string['code'] = 'Codice';
$string['copy'] = 'Copia';
$string['coursetimereq'] = 'Numero minimo di minuti da trascorrere nel corso';
$string['coursetimereq_help'] = 'Il numero minimo di minuti da trascorrere nel corso prima che uno studente possa scaricare il certificato.';
$string['createtemplate'] = 'Crea modello';
$string['customcert:addinstance'] = 'Aggiungere certificati personalizzati';
$string['customcert:manage'] = 'Gestire certificati personalizzati';
$string['customcert:view'] = 'Visualizzare certificati';
$string['customcertreport'] = 'Report certificato';
$string['deletecertpage'] = 'Elimina pagina';
$string['deleteconfirm'] = 'Conferma eliminazione';
$string['deleteelement'] = 'Elimina elemento';
$string['deleteelementconfirm'] = 'Sei sicuro di voler eliminare questo elemento?';
$string['deletepageconfirm'] = 'Sei sicuro di voler eliminare questa pagina?';
$string['deletetemplateconfirm'] = 'Sei sicuro di voler eliminare questo modello?';
$string['description'] = 'Descrizione';
$string['editcustomcert'] = 'Modifica certificato';
$string['editelement'] = 'Modifica elemento';
$string['edittemplate'] = 'Modifica modello';
$string['elementname'] = 'Nome elemento';
$string['elementname_help'] = 'Il nome utilizzato per identificare l\'lemento in fase di modifica. Per esempio, puoi avere più immagini su una pagina e volerle distinguere tra di loro velocemente quando modifichi il certificato. Nota: questo nome non verrà visualizzato nel PDF';
$string['elements'] = 'Elementi';
$string['elements_help'] = 'L\'elenco degli elementi da visualizzare nel certificato.

Nota: gli elementi sono posizionati nell\'ordine in cui sono visualizzati. L\'ordine può essere modificato utilizzando le frecce presenti accanto ad ogni elemento.';
$string['elementwidth'] = 'Larghezza';
$string['elementwidth_help'] = 'Specifica la larghezza dell\'elemento - \'0\' significa nessuna larghezza personalizzata';
$string['font'] = 'Font';
$string['font_help'] = 'Il carattere utilizzato per l\'elemento.';
$string['fontcolour'] = 'Colore';
$string['fontcolour_help'] = 'Il colore del carattere.';
$string['fontsize'] = 'Dimensione';
$string['fontsize_help'] = 'La dimensione del carattere in punti.';
$string['height'] = 'Altezza';
$string['height_help'] = 'L\'altezza in mm del certificato PDF. Come riferimento un foglio A4 è alto 297mm, un foglio formato Lettera 279mm.';
$string['invalidcolour'] = 'Il colore scelto non è valido. Inserisci un valore colore HTML valido oppure un valore esadecimale a 3 o 6 cifre.';
$string['invalidelementwidth'] = 'Per favore inserisci un numero positivo.';
$string['invalidheight'] = 'L\'altezza deve essere un numero maggiore di 0.';
$string['invalidmargin'] = 'Il margine deve essere un numero maggiore di 0.';
$string['invalidposition'] = 'Per favore inserisci un numero positivo per la posizione {$a}.';
$string['invalidwidth'] = 'La larghezza deve essere un numero maggiore di 0.';
$string['issued'] = 'Emesso';
$string['landscape'] = 'Orizzontale';
$string['leftmargin'] = 'Margine sinistro';
$string['leftmargin_help'] = 'Questo è il margine sinistro del certificato in mm.';
$string['load'] = 'Carica';
$string['loadtemplate'] = 'Carica modello';
$string['loadtemplatemsg'] = 'Sei sicuro di voler caricare questo modello? Ogni pagina ed elemento di questo certificato verranno eliminati';
$string['managetemplates'] = 'Gestione modelli';
$string['managetemplatesdesc'] = 'Questo link porta a una nuova pagina dove potrai gestire i modelli utilizzati dalle attività "certificato personalizzato" presenti nei corsi.';
$string['modify'] = 'Modifica';
$string['modulename'] = 'Certificato personalizzato';
$string['modulename_help'] = 'Il modulo permette di creare certificati personalizzati in PDF';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Certificati personalizzati';
$string['name'] = 'Nome';
$string['nocustomcerts'] = 'Non ci sono certificati personalizzati per questo corso';
$string['noimage'] = 'Non sono presenti immagini';
$string['notemplates'] = 'Nessun modello disponibile';
$string['notissued'] = 'Non emesso';
$string['options'] = 'Opzioni';
$string['page'] = 'Pagina {$a}';
$string['pluginadministration'] = 'Gestione certificato';
$string['pluginname'] = 'Certificato personalizzato';
$string['portrait'] = 'Verticale';
$string['print'] = 'Stampa';
$string['rearrangeelements'] = 'Riposiziona gli elementi';
$string['rearrangeelementsheading'] = 'Trascina e rilascia gli elementi per modificare la rispettiva posizione nel certificato';
$string['receiveddate'] = 'Data di conseguimento';
$string['refpoint'] = 'Posizione del punto di riferimento';
$string['refpoint_help'] = 'Il punto di riferimento è la posizione a partire dalla quale vengono calcolate  le coordinate x e y dell\'elemento. È indicato dal segno \'+\' che compare al centro o sugli angoli dell\'elemento';
$string['replacetemplate'] = 'Sostituisci';
$string['rightmargin'] = 'Margine destro';
$string['rightmargin_help'] = 'Imargine destro del certificato in mm.';
$string['save'] = 'Salva';
$string['saveandclose'] = 'Salva e chiudi';
$string['saveandcontinue'] = 'Salva e continua';
$string['savechangespreview'] = 'Salva modifiche e visualizza anteprima';
$string['savetemplate'] = 'Salva il modello';
$string['setprotection'] = 'Imposta protezione';
$string['setprotection_help'] = 'Scegli quale azione non vuoi che l\'utente esegua sul certificato.';
$string['summaryofissue'] = 'Riepilogo dei certificati conseguiti';
$string['templatename'] = 'Nome modello';
$string['templatenameexists'] = 'Il nome è già utilizazato, selezionane uno diverso.';
$string['topcenter'] = 'Centro';
$string['topleft'] = 'In alto a sinistra';
$string['topright'] = 'In alto a destra';
$string['type'] = 'Tipo';
$string['uploadimage'] = 'Carica immagine';
$string['uploadimagedesc'] = 'Il link porta a una nuova pagina dove potrai caricare le immagini. Le immagini caricate con questa modalità saranno disponibili a tutti gli utenti del sito che possono creare un certificato personalizzato.';
$string['viewcustomcertissues'] = 'Visualizza i certificati emessi ({$a})';
$string['width'] = 'Larghezza';
$string['width_help'] = 'L\'altezza in mm del certificato PDF. Come riferimento un foglio A4 è alto 297mm, un foglio formato Lettera 279mm.';
