<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'organizer', language 'it', version '2.9'.
 *
 * @package     organizer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absolutedeadline'] = 'Fine registrazione';
$string['absolutedeadline_help'] = 'Seleziona questo per definire il tempo dopo il quale non sono possibili ulteriori azioni dello studente.';
$string['addappointment'] = 'Aggiungi appuntamento';
$string['addslots_placesinfo'] = 'Questa azione creerà {$a->numplaces} nuovi posti possibili, per un totale di {$a->totalplaces} posti possibili per {$a->numstudents} studenti.';
$string['addslots_placesinfo_group'] = 'Questa azione creerà {$a->numplaces} nuovi posti possibili, per un totale di {$a->totalplaces} posti possibili per i gruppi {$a->numgroups}.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'I dettagli dell\'organizzatore e il modulo di registrazione saranno disponibili da <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Inizio registrazione';
$string['allowsubmissionsfromdate_help'] = 'Seleziona questo se vuoi rendere questo organizzatore disponibile per gli studenti dopo un certo momento.';
$string['allowsubmissionsfromdatesummary'] = 'Questo organizzatore accetterà le registrazioni da <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Visualizza sempre la descrizione';
$string['alwaysshowdescription_help'] = 'Se disabilitato, la descrizione del compito sopra sarà visibile agli studenti solo alla data di "Inizio iscrizione".';
$string['applicant'] = 'Questa è la persona che ha registrato il gruppo';
$string['appointmentcomments'] = 'Commenti';
$string['appointmentcomments_help'] = 'Informazioni addizionali circa gli appuntamenti possono essere aggiunte qui.';
$string['appointmentdatetime'] = 'Data e Ora';
$string['atlocation'] = 'a';
$string['availability'] = 'Disponibilità';
$string['availablefrom'] = 'Applicazioni possibili da';
$string['availablefrom_help'] = 'Imposta l\'intervallo di tempo entro il quale gli studenti potranno registrarsi per queste fasce orarie. In alternativa, seleziona "Inizia ora" per abilitare immediatamente la registrazione.';
$string['availablegrouplist'] = 'Gruppi disponibili';
$string['back'] = 'Indietro';
$string['btn_add'] = 'Aggiungi nuove fasce orarie';
$string['btn_comment'] = 'Modifica commento';
$string['btn_delete'] = 'Rimuovi fasce orarie selezionate';
$string['btn_edit'] = 'Modifica le fasce orarie selezionate';
$string['btn_eval'] = 'Valutazione fasce orarie selezionate';
$string['btn_eval_short'] = 'Voto';
$string['btn_print'] = 'Stampa fasce orarie selezionate';
$string['btn_reeval'] = 'Rivaluta';
$string['btn_register'] = 'Registrati';
$string['btn_remind'] = 'Invia promemoria';
$string['btn_reregister'] = 'Registrati di nuovo';
$string['btn_save'] = 'Salva commento';
$string['btn_send'] = 'Invia';
$string['btn_unregister'] = 'Annulla Registrazione';
$string['can_reregister'] = 'Puoi registrarti nuovamente ad un altro appuntamento.';
$string['cannot_eval'] = 'Impossibile valutare, lo studente ha un';
$string['configabsolutedeadline'] = 'L\'offset predefinito del selettore di data e ora dalla data e dall\'ora correnti.';
$string['configahead'] = 'avanti';
$string['configday'] = 'Giorno';
$string['configdays'] = 'Giorno';
$string['configdigest'] = 'Invia il riepilogo degli appuntamenti del giorno successivo al docente.';
$string['configdigest_label'] = 'Invia la sintesi dell\'appuntamento agli insegnanti';
$string['configdontsend'] = 'Non inviare';
$string['configemailteachers'] = 'Invia notifiche e-mail agli insegnanti sulle modifiche allo stato di registrazione.';
$string['configemailteachers_label'] = 'Invia notifiche e-mail agli insegnanti';
$string['confighour'] = 'Ora';
$string['confighours'] = 'Ore';
$string['configintro'] = 'I valori impostati qui definiscono i valori predefiniti utilizzati nel modulo delle impostazioni quando si crea un nuovo organizzatore.';
$string['configlocationlink'] = 'Il collegamento a un motore di ricerca utilizzato per mostrare la strada per la posizione. Inserisci $searchstring nell\'URL in cui va la query.';
$string['configmaximumgrade'] = 'Imposta il valore predefinito selezionato nel campo del voto durante la creazione di un nuovo organizzatore. Questo è il voto massimo attribuibile a uno studente per il suo appuntamento.';
$string['configminute'] = 'minuto';
$string['configminutes'] = 'minuti';
$string['configmonth'] = 'mese';
$string['configmonths'] = 'mesi';
$string['confignever'] = 'Mai';
$string['configrelativedeadline'] = 'L\'orario predefinito prima di un appuntamento in cui i partecipanti dovrebbero esserne informati.';
$string['configrequiremodintro'] = 'Disattiva questa opzione se non vuoi obbligare gli utenti a inserire la descrizione di ogni attività.';
$string['configweek'] = 'settimana';
$string['configweeks'] = 'settimane';
$string['configyear'] = 'anno';
$string['confirm_conflicts'] = 'Sei sicuro di voler ignorare le collisioni e di voler creare le fasce orarie?';
$string['confirm_delete'] = 'Cancella';
$string['confirm_organizer_remind_all'] = 'Invia';
$string['create'] = 'Crea';
$string['createsubmit'] = 'Crea Fascia Oraria';
$string['datapreviewtitle'] = 'Anteprima Dati';
$string['day'] = 'giorno';
$string['day_0'] = 'Lunedì';
$string['day_1'] = 'Martedì';
$string['day_2'] = 'Mercoledì';
$string['day_3'] = 'Giovedì';
$string['day_4'] = 'Venerdì';
$string['day_5'] = 'Sabato';
$string['day_6'] = 'Domenica';
$string['day_pl'] = 'giorni';
$string['delete_organizer_grades'] = 'Elimina i voti di tutti gli organizers';
$string['deleteheader'] = 'Elimina le seguenti fasce orarie:';
$string['deletekeep'] = 'I seguenti appuntamenti verranno annullati. Gli studenti registrati verranno avvisati e gli slot verranno cancellati';
$string['deletenoslots'] = 'Nessuna fascia oraria cancellabile selezionata';
$string['deleteorganizergrades'] = 'Elimina i voti dal registro dei voti';
$string['downloadfile'] = 'Scarica file';
$string['duedate'] = 'Data di Scadenza';
$string['duedateerror'] = 'La scadenza assoluta non può essere fissata prima della data di disponibilità!';
$string['duration'] = 'Durata';
$string['duration_help'] = 'Definisce la durata degli appuntamenti. Tutti i time frame definiti verranno suddivisi in fasce orarie della durata qui definita. L\'eventuale tempo rimanente rimarrà inutilizzato (ad esempio, se l\'intervallo di tempo è lungo 40 minuti e la durata è impostata su 15 minuti, ci saranno 2 fasce orarie in totale con 10 minuti in più non utilizzati).';
$string['edit_submit'] = 'Conferma modifiche';
$string['emailteachers'] = 'Invia notifiche e-mail agli insegnanti';
$string['emailteachers_help'] = 'Le notifiche per gli insegnanti quando uno studente registra la prima volta per una fascia oraria sono normalmente soppresse per evitare lo spam. Selezionare questa opzione per consentire all\'organizzatore di inviare tali notifiche e-mail agli insegnanti. Tieni presente che le notifiche per l\'annullamento della registrazione e la modifica degli fasce orarie vengono sempre inviate.';
$string['err_availablefromearly'] = 'Questa data non può essere impostata dopo la data di inizio!';
$string['err_availablefromlate'] = 'Questa data non può essere impostata dopo la data di fine!';
$string['err_availablepastdeadline'] = 'Questa fascia oraria non può essere reso disponibile oltre la scadenza dello scheduler ({$a->deadline})!';
$string['err_collision'] = 'Questo frame è in collisione con altri frame:';
$string['err_comments'] = 'Devi inserire una descrizione!';
$string['err_enddate'] = 'La data di fine non può essere impostata prima della data di inizio!';
$string['err_fromto'] = 'L\'ora di fine non può essere impostata prima dell\'ora di inizio!';
$string['err_fullminute'] = 'La durata deve essere di un minuto intero.';
$string['err_fullminutegap'] = 'Il divario deve essere di un minuto intero.';
$string['err_isgrouporganizer_app'] = 'Non è possibile modificare la modalità di gruppo poiché esistono già appuntamenti programmati in questo organizer!';
$string['err_location'] = 'Devi inserire un lougo!';
$string['err_noslots'] = 'Non sono stati selezionate fasce orarie!';
$string['err_posint'] = 'Devi inserire un numero intero positivo!';
$string['err_startdate'] = 'La data di inizio non può essere impostata prima della data odierna ({$a->now})!';
$string['eval_allow_new_appointments'] = 'Consenti la riconferma';
$string['eval_attended'] = 'Frequentato';
$string['eval_grade'] = 'Voto';
$string['eval_header'] = 'Fascia oraria selezionata';
$string['eval_no_participants'] = 'Questa fascia oraria non ha avuto partecipanti';
$string['eval_not_occured'] = 'Questa fascia oraria non si è ancora verificata';
$string['eval_notify_newappointment:student:group:smallmessage'] = 'Il tuo appuntamento di gruppo il {$a->date} alle {$a->time} in {$a->location} è stato valutato.';
$string['eval_notify_newappointment:student:group:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Appuntamento valutato';
$string['eval_notify_newappointment:student:smallmessage'] = 'Il tuo appuntamento il {$a->date} alle {$a->time} in {$a->location} è stato valutato.';
$string['eval_notify_newappointment:student:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Appuntamento valutato';
$string['evaluate'] = 'Valutare';
$string['eventappointmentadded'] = 'Studente iscritto a una fascia oraria.';
$string['eventappointmentcommented'] = 'L\'appuntamento è stato commentato.';
$string['eventappointmentevaluated'] = 'L\'appuntamento è stato valutato.';
$string['eventappointmentlistprinted'] = 'L\'elenco degli appuntamenti è stato stampato.';
$string['eventappointmentremindersent'] = 'Promemoria appuntamento inviato.';
$string['eventappointmentremoved'] = 'Studente non registrato da una fascia oraria.';
$string['eventappwith:group'] = 'Appuntamento di gruppo';
$string['eventappwith:single'] = 'Appuntamento';
$string['eventregistrationsviewed'] = 'Scheda Iscrizioni visualizzata.';
$string['eventslotcreated'] = 'Nuovo fascia oraria creata.';
$string['eventslotdeleted'] = 'fascia oraria cancellata.';
$string['eventslotupdated'] = 'fascia oraria aggiornata.';
$string['eventslotviewed'] = 'fascia oraria visualizzata.';
$string['eventteacheranonymous'] = 'un docente anonimo';
$string['eventtemplate'] = '{$a->courselink} / {$a->organizerlink}: {$a->appwith} {$a->with} {$a->partecipanti}<br />Località: {$a->location} <br />';
$string['eventtemplatecomment'] = 'Commento:<br />{$a}<br />';
$string['eventtitle'] = '{$a->coursename} / {$a->organizername}: {$a->appwith}';
$string['eventwith'] = 'con';
$string['eventwithout'] = 'con';
$string['exportsettings'] = 'Impostazioni d\'Esportazione';
$string['font_large'] = 'largo';
$string['font_medium'] = 'medio';
$string['font_small'] = 'piccolo';
$string['format'] = 'Formato';
$string['gap'] = 'Divario';
$string['gap_help'] = 'Definisce lo spazio tra due appuntamenti.';
$string['grade'] = 'Voto massimo';
$string['grade_help'] = 'Definisce il numero massimo di punti che può essere assegnato per qualsiasi appuntamento che può essere valutato.';
$string['group_registration_notify:student:register:group:fullmessage'] = 'Ciao {$a->receivername}! Come parte del corso {$a->courseid} {$a->coursefullname}, {$a->sendername} ha registrato il tuo gruppo {$a->groupname} nella fascia oraria del {$a->date} a {$a->time} in {$a->location}. Sistema di messaggistica Moodle';
$string['group_registration_notify:student:register:group:smallmessage'] = '{$a->sendername} ha registrato il tuo gruppo {$a->groupname} nella fascia oraria del {$a->date} alle {$a->time}.';
$string['group_registration_notify:student:register:group:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Gruppo registrato';
$string['group_registration_notify:student:reregister:group:fullmessage'] = 'Ciao {$a->receivername}! Come parte del corso {$a->courseid} {$a->coursefullname}, {$a->sendername} ha registrato nuovamente il tuo gruppo {$a->groupname} in una nuova fascia oraria il {$a ->data} in {$a->ora} in {$a->posizione}. Sistema di messaggistica Moodle';
$string['group_registration_notify:student:reregister:group:smallmessage'] = '{$a->sendername} ha registrato nuovamente il tuo gruppo {$a->groupname} in una nuova fascia oraria il {$a->date} alle {$a->time}.';
$string['group_registration_notify:student:reregister:group:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Gruppo ri-registrato';
$string['group_registration_notify:student:unregister:group:fullmessage'] = 'Ciao {$a->receivername}! Come parte del corso {$a->courseid} {$a->coursefullname}, {$a->sendername} ha annullato la registrazione del tuo gruppo {$a->groupname} dalla fascia oraria del {$a->date } a {$a->time} in {$a->location}. Sistema di messaggistica Moodle';
$string['group_registration_notify:student:unregister:group:smallmessage'] = '{$a->sendername} ha annullato la registrazione del tuo gruppo {$a->groupname} dalla fascia oraria del {$a->date} alle {$a->time}.';
$string['group_registration_notify:student:unregister:group:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Gruppo non registrato';
$string['group_slot_available'] = 'fascia oraria disponibile';
$string['group_slot_full'] = 'fascia oraria occupato';
$string['groupoptions'] = 'Impostazioni di gruppo';
$string['grouporganizer_desc_hasgroup'] = 'Questo è un organizzatore di gruppi. Facendo clic sul pulsante di registrazione registrerai te e tutti i membri del tuo gruppo {$a->groupname} in questa fascia oraria. Tutti i membri del gruppo possono modificare e commentare la registrazione.';
$string['grouporganizer_desc_nogroup'] = 'Questo è un organizzatore di gruppi. Gli studenti possono iscrivere i propri gruppi agli appuntamenti. Tutti i membri del gruppo possono modificare e commentare la registrazione.';
$string['grouppicker'] = 'Selettore di gruppo';
$string['groupwarning'] = 'Controlla le opzioni di gruppo qui sotto!';
$string['headerfooter'] = 'Stampa intestazione/piè di pagina';
$string['headerfooter_help'] = 'Stampa intestazione/piè di pagina se selezionato';
$string['hour'] = 'ora';
$string['hour_pl'] = 'ore';
$string['img_title_due'] = 'La fascia oraria è in scadenza';
$string['img_title_evaluated'] = 'La fascia oraria è stato valutata';
$string['img_title_no_participants'] = 'La fascia oraria non ha avuto partecipanti';
$string['img_title_past_deadline'] = 'La fascia oraria ha superato la sua scadenza';
$string['img_title_pending'] = 'La fascia oraria è in attesa di valutazione';
$string['infobox_app_countdown'] = 'Tempo rimasto all\'appuntamento: {$a->days} giorni, {$a->hours} ore, {$a->minutes} minuti, {$a->seconds} secondi';
$string['infobox_app_occured'] = 'L\'appuntamento è già avvenuto.';
$string['infobox_deadline_countdown'] = 'Tempo rimasto alla scadenza: {$a->days} giorni, {$a->hours} ore, {$a->minutes} minuti, {$a->seconds} secondi';
$string['infobox_deadline_passed'] = 'Scaduto il termine per l\'iscrizione. Non è più possibile modificare le registrazioni.';
$string['infobox_deadlines_title'] = 'Scadenze';
$string['infobox_description_title'] = 'Descrizione Organizer';
$string['infobox_group'] = 'Il mio gruppo: {$a->groupname}';
$string['infobox_hidelegend'] = 'Nascondi legenda';
$string['infobox_legend_title'] = 'Legenda';
$string['infobox_messages_title'] = 'Messaggi di sistema';
$string['infobox_mycomments_title'] = 'I miei Commenti';
$string['infobox_myslot_noslot'] = 'Non sei registrato a nessuna fascia oraria al momento.';
$string['infobox_myslot_title'] = 'La mia fascia oraria';
$string['infobox_organizer_expired'] = 'Questo organizer scaduto il {$a->date} alle {$a->time}';
$string['infobox_organizer_expires'] = 'Questo organizer scadrà il {$a->date} alle {$a->time}.';
$string['infobox_organizer_never_expires'] = 'Questo organizzatore non ha scadenza.';
$string['infobox_showlegend'] = 'Mostra legenda';
$string['infobox_slotoverview_title'] = 'Panoramica delle Fasce orarie';
$string['introeditor_error'] = 'bisogna dare una descrizione all\' Organizer1';
$string['invalidgrouping'] = 'Devi selezionare un gruppo valido!';
$string['isgrouporganizer'] = 'Appuntamenti di Gruppo';
$string['legend_anonymous'] = 'fascia oraria anonima';
$string['legend_comments'] = 'Commenti Studenti/Docenti';
$string['legend_due'] = 'Fascia oraria in scadenza';
$string['legend_evaluated'] = 'fascia oraria valutata';
$string['legend_feedback'] = 'Feedback del docente';
$string['legend_group_applicant'] = 'candidato del gruppo';
$string['legend_no_participants'] = 'La fascia oraria non ha avuto partecipanti';
$string['legend_not_occured'] = 'L\'appuntamento non è ancora arrivato';
$string['legend_organizer_expired'] = 'Organizer scaduto';
$string['legend_past_deadline'] = 'fascia oraria oltre la scadenza';
$string['legend_pending'] = 'fascia oraria in attesa di valutazione';
$string['legend_section_details'] = 'Icone dettagli fasce orarie';
$string['legend_section_status'] = 'Icone di Stato';
$string['location'] = 'Posizione';
$string['locationlink'] = 'URL del collegamento alla posizione';
$string['locationlink_help'] = 'Digita qui l\'indirizzo completo del sito web a cui desideri fare riferimento il link della posizione. Questo sito dovrebbe contenere almeno informazioni su come raggiungere la posizione. Si prega di digitare l\'indirizzo completo (compreso http://)';
$string['locationlinkenable'] = 'collegamento automatico alle informazioni sulla posizione';
$string['maillink'] = 'L\'organizer è disponibile <a href="{$a}">qui</a>.';
$string['maxparticipants'] = 'Numero massimo di partecipanti';
$string['maxparticipants_help'] = 'Definisce il numero massimo di studenti che possono iscriversi a queste fasce orarie. Nel caso di un organizzatore di gruppo questo numero è sempre limitato a uno.';
$string['message_autogenerated2'] = 'Messaggio generato automaticamente';
$string['message_custommessage'] = 'Messaggio personalizzato';
$string['message_custommessage_help'] = 'Usa questo campo per inserire un testo personale nel messaggio generato automaticamente.';
$string['message_error_slot_full_group'] = 'Questa fascia oraria è già occupata!';
$string['message_error_slot_full_single'] = 'Questa fascia oraria non ha più posti liberi!';
$string['message_info_available'] = 'Ci sono {$a->freeslots} fasce orarie vuote disponibili per gli utenti {$a->notregistered} senza alcun appuntamento.';
$string['message_info_available_group'] = 'Ci sono {$a->freeslots} fasce orarie vuote per i gruppi {$a->notregistered} senza alcun appuntamento.';
$string['message_info_reminders_sent_pl'] = 'Sono stati inviati {$a->count} promemoria.';
$string['message_info_reminders_sent_sg'] = 'Il promemoria {$a->count} è stato inviato.';
$string['message_info_slots_added_pl'] = '{$a->count} sono stati aggiunti nuove fasce orarie.';
$string['message_info_slots_added_sg'] = '{$a->count} è stato aggiunto un nuove fasce orarie.';
$string['message_info_slots_deleted'] = 'Sono stati eliminati le seguenti fasce orarie:<br/> {$a->deleted} slot eliminati.<br/> Gli utenti {$a->notified} sono stati avvisati.';
$string['message_info_slots_deleted_group'] = 'Sono stati eliminati le seguenti fasce orarie:<br/> {$a->deleted} slot eliminati.<br/> Gli utenti {$a->notified} sono stati avvisati.';
$string['message_warning_available'] = '<span style="color:red;">Attenzione</span> Ci sono {$a->freeslots} fasce orarie vuote disponibili per gli utenti {$a->notregistered} senza appuntamento.';
$string['message_warning_available_group'] = '<span style="color:red;">Attenzione</span> Ci sono {$a->freeslots} fasce orarie vuote disponibili per gruppi {$a->notregistered} senza alcun appuntamento.';
$string['message_warning_no_slots_added'] = 'Non sono stati aggiunti nuove fasce orarie!';
$string['message_warning_no_slots_selected'] = 'Devi prima selezionare almeno una fascia oraria!';
$string['messageprovider:test'] = 'Messaggio di prova dell\'organizer';
$string['messages_all'] = 'Tutte le registrazioni, nuove registrazioni e cancellazioni';
$string['messages_none'] = 'Nessuna notifica di registrazione';
$string['messages_re_unreg'] = 'Solo re-iscrizioni e cancellazioni';
$string['min'] = 'minuto';
$string['min_pl'] = 'minuti';
$string['modformwarningplural'] = 'Questi campi non possono essere modificati poiché ci sono già appuntamenti in questo organizer';
$string['modformwarningsingular'] = 'Questo campo non può essere modificato perché ci sono già appuntamenti in questo organizer';
$string['multimember'] = 'Gli utenti non possono appartenere a più gruppi all\'interno dello stesso gruppo!';
$string['multimemberspecific'] = 'L\'utente {$a->username} {$a->idnumber} è registrato in più di un gruppo! ({$a->gruppi})';
$string['multipleappointmentenddate'] = 'data di fine';
$string['multipleappointmentstartdate'] = 'data di inzio';
$string['mymoodle_attended'] = '{$a->attended}/{$a->total} gli studenti hanno completato un appuntamento';
$string['mymoodle_attended_group'] = '{$a->attended}/{$a->total} i gruppi hanno completato un appuntamento';
$string['mymoodle_attended_group_short'] = '{$a->attended}/{$a->total} gruppi completati';
$string['mymoodle_attended_short'] = '{$a->attended}/{$a->total} studenti completati';
$string['mymoodle_completed_app'] = 'Hai completato il tuo appuntamento il {$a->date} alle {$a->time}';
$string['mymoodle_completed_app_group'] = 'Il tuo gruppo {$a->groupname} ha partecipato all\'appuntamento il {$a->date} alle {$a->time}';
$string['mymoodle_missed_app'] = 'Non hai partecipato all\'appuntamento il {$a->date} alle {$a->time}';
$string['mymoodle_missed_app_group'] = 'Il tuo gruppo {$a->groupname} non ha partecipato all\'appuntamento il {$a->date} alle {$a->time}';
$string['mymoodle_next_slot'] = 'Prossima fascia oraria il {$a->date} alle {$a->time}';
$string['mymoodle_no_reg_slot'] = 'Non sei ancora registrato in una fascia oraria';
$string['mymoodle_no_reg_slot_group'] = 'Il tuo gruppo {$a->groupname} non si è ancora registrato in una fascia oraria';
$string['mymoodle_no_slots'] = 'Nessuna fascia oraria in arrivo';
$string['mymoodle_organizer_expired'] = 'Questo organizer è scaduto il {$a->date} alle {$a->time}. Non puoi più usarlo';
$string['mymoodle_organizer_expires'] = 'Questo organizer scade il {$a->date} alle {$a->time}';
$string['mymoodle_pending_app'] = 'Il tuo appuntamento è in attesa di valutazione';
$string['mymoodle_pending_app_group'] = 'L\'appuntamento del tuo gruppo {$a->groupname} è in attesa di valutazione';
$string['mymoodle_registered'] = 'Gli studenti {$a->registered}/{$a->total} si sono registrati per un appuntamento';
$string['mymoodle_registered_group'] = 'I gruppi {$a->registered}/{$a->total} si sono registrati per un appuntamento';
$string['mymoodle_registered_group_short'] = '{$a->registered}/{$a->total} gruppi registrati';
$string['mymoodle_registered_short'] = '{$a->registered}/{$a->total} studenti registrati';
$string['mymoodle_upcoming_app'] = 'Il tuo appuntamento avrà luogo il {$a->date} alle {$a->time} a {$a->location}';
$string['mymoodle_upcoming_app_group'] = 'L\'appuntamento del tuo gruppo, {$a->groupname}, avrà luogo il {$a->date} alle {$a->time} a {$a->location}';
$string['no_due_slots'] = 'Tutte le fasce orarie create in questo organizzatore sono scadute';
$string['no_my_slots'] = 'Non hai fasce orarie create in questo organizer';
$string['no_slots'] = 'Non ci sono fasce orarie create in questo organizer';
$string['no_slots_defined'] = 'Non ci sono appuntamenti di fasce orarie disponibili al momento';
$string['no_slots_defined_teacher'] = 'Al momento non sono presenti fasce orarie per appuntamenti. Fai clic <a href="{$a->link}">qui</a> per crearne alcuni ora.';
$string['nogroup'] = 'Nessun Gruppo';
$string['noparticipants'] = 'Nessun Partecipante';
$string['noslots'] = 'Nessuna fascia oraria per';
$string['notificationtime'] = 'Promemoria relativo appuntamento';
$string['notificationtime_help'] = 'Definisce quanto tempo prima dell\'appuntamento registrato deve essere ricordato allo studente.';
$string['numentries'] = 'Voci mostrate per pagina';
$string['numentries_help'] = 'Scegli "ottimale" per ottimizzare la distribuzione delle voci dell\'elenco in base alla dimensione del testo e all\'orientamento della pagina scelti, se ci sono molti partecipanti registrati al tuo corso';
$string['organizer:addinstance'] = 'Aggiungi Organizer';
$string['organizer:addslots'] = 'Aggiungi nuove fasce orarie';
$string['organizer:comment'] = 'Aggiungi commenti';
$string['organizer:deleteslots'] = 'Elimina fasce orarie esistenti';
$string['organizer:editslots'] = 'Modifica fasce orarie esistenti';
$string['organizer:evalslots'] = 'Fasce orarie di completamento del voto';
$string['organizer:printslots'] = 'Stampa le fasce orarie esistenti';
$string['organizer:receivemessagesstudent'] = 'Ricevi messaggi come inviati agli studenti';
$string['organizer:receivemessagesteacher'] = 'Ricevi messaggi come inviati ai docenti';
$string['organizer:register'] = 'Registrati ad una fascia oraria';
$string['organizer:sendreminders'] = 'Invia promemoria di registrazione agli studenti';
$string['organizer:unregister'] = 'Annulla la registrazione da una fascia oraria';
$string['organizer:viewallslots'] = 'Visualizza tutte le fasce orarie come insegnante';
$string['organizer:viewmyslots'] = 'Visualizza le tue fasce orarie come insegnante';
$string['organizer:viewregistrations'] = 'Visualizza lo stato delle iscrizioni degli studenti';
$string['organizer:viewstudentview'] = 'Visualizza tutte le fasce orarie come studente';
$string['organizer_remind_all_no_recepients'] = 'Non ci sono destinatari validi.';
$string['organizer_remind_all_recepients_pl'] = 'Un totale di {$a->count} messaggi verrà inviato ai seguenti destinatari:';
$string['organizer_remind_all_recepients_sg'] = 'Un totale di {$a->count} messaggi verrà inviato ai seguenti destinatari:';
$string['organizer_remind_all_title'] = 'Invia Promemoria';
$string['organizercommon'] = 'Impostazioni Organizer';
$string['organizername'] = 'Nome Organizer';
$string['orientationlandscape'] = 'Scenario';
$string['orientationportrait'] = 'Ritratto';
$string['otherheader'] = 'Altro';
$string['pageorientation'] = 'Orientamento pagina';
$string['pdf_notactive'] = 'non attivo';
$string['pdfsettings'] = 'Impostazioni PDF';
$string['places_taken_pl'] = '{$a->numtakenplaces}/{$a->totalplaces} posti occupati';
$string['places_taken_sg'] = '{$a->numtakenplaces}/{$a->totalplaces} posto occupato';
$string['pluginadministration'] = 'Amministrazione Organizer';
$string['print_return'] = 'Ritorna al riepilogo di fascia oraria';
$string['printout'] = 'Stampare';
$string['printpreview'] = 'Anteprima di stampa (prime 10 voci)';
$string['printsubmit'] = 'Visualizza tabella stampabile';
$string['reg_status'] = 'Stato della registrazione';
$string['reg_status_not_registered'] = 'Non registrato';
$string['reg_status_organizer_expired'] = 'Organizer scaduto';
$string['reg_status_registered'] = 'Registrato';
$string['reg_status_slot_attended'] = 'Frequentato';
$string['reg_status_slot_attended_reapp'] = 'Frequentato, riconferma consentita';
$string['reg_status_slot_available'] = 'Fascia oraria disponibile';
$string['reg_status_slot_expired'] = 'Fascia oraria scaduta';
$string['reg_status_slot_full'] = 'Fascia oraria completa';
$string['reg_status_slot_not_attended'] = 'Non ha frequentato';
$string['reg_status_slot_not_attended_reapp'] = 'Non ha frequentato, riconferma consentita';
$string['reg_status_slot_past_deadline'] = 'Fascia oraria oltre la scadenza';
$string['reg_status_slot_pending'] = 'Fascia oraria in attesa di valutazione';
$string['relative_deadline_before'] = 'prima dell\'appuntamento';
$string['relative_deadline_now'] = 'A partire da adesso';
$string['relativedeadline'] = 'Scadenza relativa';
$string['relativedeadline_help'] = 'Imposta la scadenza per la domanda per uno specifico intervallo di tempo specificato in anticipo. Gli studenti non potranno cambiare iscrizione o cancellarsi una volta scaduti i termini.';
$string['remindall_desc'] = 'Invia promemoria a tutti gli studenti senza appuntamento';
$string['requiremodintro'] = 'Richiedi la descrizione dell\'attività';
$string['reset_organizer_all'] = 'Eliminazione di fasce orarie, appuntamenti ed eventi correlati';
$string['resetorganizerall'] = 'Cancella tutti i dati dell\'organizer (fasce orarie e appuntamenti)';
$string['reviewsubmit'] = 'Rivedi le fasce orarie';
$string['rewievslotsheader'] = 'Rivedi le fasce orarie';
$string['sec'] = 'secondo';
$string['sec_pl'] = 'secondi';
$string['select_all_slots'] = 'Seleziona tutte le fasce orarie visibili';
$string['selectedgrouplist'] = 'Gruppi selezionati';
$string['slot_anonymous'] = 'Fascia oraria anonima';
$string['slotdetails'] = 'Dettagli fasce orarie';
$string['slotfrom'] = 'da';
$string['slotperiodendtime'] = 'data di fine';
$string['slotperiodheader'] = 'Genera fasce orarie per intervallo di date';
$string['slotperiodstarttime'] = 'data d\'inizio';
$string['slottimeframesheader'] = 'Tempi specifici';
$string['slottimeframesheader_help'] = 'Questa sezione consente la definizione in base ai giorni della settimana di intervalli di tempo che verranno riempiti con intervalli di appuntamenti con le proprietà specificate sopra. Ci può essere più di un intervallo di tempo al giorno. Se viene selezionato un intervallo di tempo di lunedì, genererà fasce orarie per ogni lunedì tra la data di inizio e quella di fine (inclusa).';
$string['slotto'] = 'a';
$string['status_no_entries'] = 'Questo organizer non ha studenti registrati.';
$string['stroptimal'] = 'ottimo';
$string['studentcomment_title'] = 'Commenti studente';
$string['taballapp'] = 'Appuntamenti';
$string['tabstatus'] = 'Stato registarzione';
$string['tabstud'] = 'Vista studente';
$string['teacher'] = 'Docente';
$string['teacher_unchanged'] = '-- invariato --';
$string['teachercomment_title'] = 'Commenti docente';
$string['teacherfeedback_title'] = 'Feedback del docente';
$string['teacherinvisible'] = 'Docente non visibile';
$string['teachervisible'] = 'Docente visibile';
$string['teachervisible_help'] = 'Seleziona questo se vuoi consentire agli studenti di vedere l\'insegnante associato alla fascia oraria.';
$string['textsize'] = 'Dimensione del testo';
$string['th_actions'] = 'Azione';
$string['th_appdetails'] = 'Dettagli';
$string['th_attended'] = 'Freq.';
$string['th_datetime'] = 'Data e Ora';
$string['th_datetimedeadline'] = 'Data e Ora';
$string['th_details'] = 'Stato';
$string['th_duration'] = 'Durata';
$string['th_evaluated'] = 'Valutazione';
$string['th_firstname'] = 'Nome';
$string['th_grade'] = 'Voto';
$string['th_group'] = 'Gruppo';
$string['th_groupname'] = 'Gruppo';
$string['th_lastname'] = 'Cognome';
$string['th_location'] = 'Località';
$string['th_participant'] = 'Partecipante';
$string['th_participants'] = 'Partecipanti';
$string['th_status'] = 'Stato';
$string['th_teacher'] = 'Docente';
$string['timeshift'] = 'Spostamento della scadenza assoluta';
$string['title_add'] = 'Aggiungi un nuovo appuntamento di fasce orarie';
$string['title_comment'] = 'Modifica i tuoi commenti';
$string['title_delete'] = 'Elimina le fasce orarie selezionate';
$string['title_edit'] = 'Modifica le fasce orarie selezionate';
$string['title_eval'] = 'Valuta le fasce orarie selezionate';
$string['title_print'] = 'Stampa fasce orarie';
$string['totalslots'] = 'da {$a->starttime} a {$a->endtime}, {$a->duration} {$a->unit} ciascuno, {$a->totalslots} fasce orarie in totale';
$string['unavailableslot'] = 'Questa fascia oraria è disponibile da';
$string['unknown'] = 'Sconosciuto';
$string['warning_groupingid'] = 'Modalità gruppo abilitata. Devi selezionare un raggruppamento valido.';
$string['warninggroupmode'] = 'Devi abilitare la modalità di gruppo e selezionare un raggruppamento per creare un organizer di gruppo!';
$string['warningtext1'] = 'Le fasce orarie selezionate contengono valori diversi in questo campo!';
$string['warningtext2'] = 'ATTENZIONE! Il contenuto di questo campo è stato modificato!';
