<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'it', version '2.9'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'Aggiungi file';
$string['allfiles'] = 'Tutti i file';
$string['allowedfiletypes'] = 'Tipi di file consentiti (,)';
$string['allowedfiletypes_err'] = 'Hai inserito estensioni di file o separatori non validi';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'I dettagli della consegna e l’area di consegna saranno disponibili dal <strong>{$a}</strong>.';
$string['allowsubmissionsfromdate'] = 'Dal';
$string['allowsubmissionsfromdate_import'] = 'Possibilità di approvazione da';
$string['allowsubmissionsfromdate_upload'] = 'Possibilità di caricamento file dal';
$string['allowsubmissionsfromdateh'] = 'Periodo di caricamento/approvazione';
$string['allowsubmissionsfromdateh_help'] = 'Puoi definire il periodo di tempo durante il quale gli studenti possono caricare file o dare il loro consenso per la pubblicazione dei file. Durante questo periodo gli studenti possono modificare i loro file e anche ritirare il proprio consenso per la pubblicazione.';
$string['allowsubmissionsfromdatesummary'] = 'Sarà possibile consegnare dal <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Mostra sempre la descrizione';
$string['alwaysshowdescription_help'] = 'Se disattivato, la descrizione della consegna sarà visibile agli studenti solo dopo la data di apertura della consegna.';
$string['approval_timeover'] = 'Non è più possibile modificare l’approvazione.';
$string['approveusers'] = 'visibile a tutti';
$string['assignment'] = 'Compito';
$string['assignment_help'] = 'Scegli il compito da cui importare i file. Al momento le consegne di gruppo non sono supportate.';
$string['assignment_notset'] = 'Non è stato selezionato nessun compito.';
$string['availability'] = 'Periodo di caricamento/approvazione';
$string['choose'] = 'Seleziona…';
$string['configmaxfiles'] = 'Numero massimo di default di file per utente';
$string['configobtainstudentapproval'] = 'I file saranno visibili dopo il consenso dello studente.';
$string['configobtainteacherapproval'] = 'I file degli studenti sono visibili di default a tutti gli altri partecipanti.';
$string['configrequiremodintro'] = 'Disabilita l’opzione se non vuoi obbligare gli utenti a inserire una descrizione per ogni attività.';
$string['courseuploadlimit'] = 'Limite di caricamento del corso';
$string['cutoffdate'] = 'Data limite';
$string['cutoffdate_import'] = 'Termine per l’approvazione';
$string['cutoffdatefromdatevalidation'] = 'La data limite dev’essere successiva alla data di apertura.';
$string['cutoffdatevalidation'] = 'La data limite non può precedere la data di chiusura.';
$string['downloadall'] = 'Scarica tutti i file come ZIP';
$string['duedate'] = 'Al';
$string['duedate_help'] = 'Dopo la data di chiusura, il caricamento sarà ancora possibile, ma la consegna sarà contrassegnata come in ritardo. Per impedire il caricamento dopo una certa data imposta la data limite.';
$string['duedate_import'] = 'Termine per l’approvazione';
$string['duedatevalidation'] = 'La data di chiusura dev’essere successiva alla data di apertura.';
$string['edit_timeover'] = 'Non è più possibile modificare i file.';
$string['edit_uploads'] = 'Carica/modifica file';
$string['entiresperpage'] = 'Numero di partecipanti per pagina';
$string['extensionnotafterduedate'] = 'La data di proroga dev’essere successiva alla data di chiusura';
$string['extensionnotafterfromdate'] = 'La data di proroga dev’essere successiva alla data di apertura';
$string['extensionto'] = 'Proroga al';
$string['go'] = 'Vai';
$string['grantextension'] = 'Concedi proroga';
$string['importfrom_err'] = 'Scegli un compito da cui importare i file.';
$string['maxbytes'] = 'Dimensione massima file';
$string['maxfiles'] = 'Numero massimo di file caricabili';
$string['mode'] = 'Modalità';
$string['mode_help'] = 'Scegli se vuoi che gli studenti carichino i file o se vuoi usare un compito esistente come sorgente dei file.';
$string['modeimport'] = 'Copia i file da una consegna';
$string['modeupload'] = 'Gli studenti possono caricare file';
$string['modulename'] = 'Cartella studenti';
$string['modulename_help'] = 'L’attività cartella studenti può essere configurata in due modi:
* i partecipanti possono caricare file, che saranno disponibili agli altri partecipanti immediatamente o dopo l’approvazione del docente;
* i file possono essere importati da un compito preesistente. Il docente può scegliere di rendere visibili a tutti solo alcuni file, oppure può far scegliere ai partecipanti se rendere visibili a tutti i propri file.';
$string['modulenameplural'] = 'Cartelle studenti';
$string['myfiles'] = 'I miei file';
$string['name'] = 'Nome cartella studenti';
$string['nofiles'] = 'Nessun file presente';
$string['nofilestozip'] = 'Non ci sono file da comprimere';
$string['nothingtodisplay'] = 'Nessun contenuto presente';
$string['notice'] = 'Attenzione:';
$string['notice_importnoapproval'] = 'I file seguenti sono visibili a tutti.';
$string['notice_importrequireapproval'] = 'Scegli se rendere i tuoi file disponibili a tutti.';
$string['notice_uploadnoapproval'] = 'I file saranno subito visibili a tutti. Il docente può nascondere in qualsiasi momento i file pubblicati.';
$string['notice_uploadrequireapproval'] = 'I file caricati saranno visibili solo dopo l’approvazione del docente.';
$string['obtainstudentapproval'] = 'Chiedi approvazione agli studenti';
$string['obtainstudentapproval_help'] = 'Decidi se richiedere l’approvazione degli studenti: <br><ul><li> sì - i file saranno visibili solo dopo l’approvazione dello studente. Il docente può selezionare singoli studenti/file per cui richiedere l’approvazione.</li><li> no - il consenso dello studente non sarà richiesto via Moodle. La visibilità del file dipende solo dalla decisione del docente.</li></ul>';
$string['obtainteacherapproval'] = 'Approvazione di default';
$string['obtainteacherapproval_help'] = 'Decidi se i file saranno immediatamente visibili dopo il caricamento: <br><ul><li> sì - i file saranno subito visibili a tutti;</li><li> no - i file saranno pubblicati solo dopo l’approvazione del docente.</li></ul>';
$string['optionalsettings'] = 'Opzioni';
$string['pluginadministration'] = 'Amministrazione cartella studenti';
$string['pluginname'] = 'Cartella studenti';
$string['publication:addinstance'] = 'Aggiungi una nuova cartella studenti';
$string['publication:approve'] = 'Scegli se i file saranno visibili a tutti gli studenti';
$string['publication:grantextension'] = 'Concedi proroga';
$string['publication:upload'] = 'Carica file in una cartella studenti';
$string['publication:view'] = 'Vedi cartella studenti';
$string['publicfiles'] = 'File pubblicati';
$string['requiremodintro'] = 'Richiedi descrizione dell’attività';
$string['reset'] = 'Ripristina';
$string['reset_userdata'] = 'Tutti i dati';
$string['resetstudentapproval'] = 'Ripristina stato';
$string['save_changes'] = 'Salva modifiche';
$string['status'] = 'Stato';
$string['studentapproval'] = 'Stato';
$string['teacher_rejected'] = 'rifiutato';
$string['teacherapproval'] = 'Approvazione';
$string['updatefiles'] = 'Aggiorna file';
$string['visibleforstudents_yes'] = 'Gli studenti possono vedere questo file';
$string['withselected'] = 'Con i selezionati…';
$string['zipusers'] = 'Scarica in formato ZIP';
